pub use sea_orm_migration::prelude::*;

mod m20240602_100749_create_typ;
mod m20240602_100754_create_hersteller;
mod m20240602_100800_create_modell;

pub struct Migrator;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![
            Box::new(m20240602_100749_create_typ::Migration),
            Box::new(m20240602_100754_create_hersteller::Migration),
            Box::new(m20240602_100800_create_modell::Migration),
        ]
    }
}
