mod entities;
use entities::{prelude::*, *};
use futures::executor::block_on;
// use sea_orm::{ConnectionTrait, Database, DbBackend, DbErr, Statement};
use sea_orm::*;

const DATABASE_URL: &str = "postgres://peter:peter@192.168.188.249:5432";
const DB_NAME: &str = "idb";

async fn run() -> Result<(), DbErr> {
    // let db = Database::connect(DATABASE_URL).await?;
    //
    // db.execute(Statement::from_string(
    //     db.get_database_backend(),
    //     format!("DROP DATABASE IF EXISTS \"{}\";", DB_NAME),
    // ))
    // .await?;
    // db.execute(Statement::from_string(
    //     db.get_database_backend(),
    //     format!("CREATE DATABASE \"{}\";", DB_NAME),
    // ))
    // .await?;

    let url = format!("{}/{}", DATABASE_URL, DB_NAME);
    let db = Database::connect(&url).await?;

    let alle_typen = Typen::find().into_json().all(&db).await?;
    let alle_hersteller = Hersteller::find().into_json().all(&db).await?;
    let alle_modelle = Modelle::find().into_json().all(&db).await?;

    println!("{:?}", alle_typen);
    println!("{:?}", alle_hersteller);
    println!("{:?}", alle_modelle);
    Ok(())
}

fn main() {
    if let Err(err) = block_on(run()) {
        panic!("{}", err);
    }
}
